

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 75px 0px 83px 104px;padding: 0px;border: none;width: 689px;}

#page_1 #p1dimg1 {position:absolute;top:322px;left:0px;z-index:-1;width:642px;height:464px;}
#page_1 #p1dimg1 #p1img1 {width:642px;height:464px;}




#page_2 {position:relative; overflow: hidden;margin: 75px 0px 99px 104px;padding: 0px;border: none;width: 642px;}

#page_2 #p2dimg1 {position:absolute;top:483px;left:0px;z-index:-1;width:642px;height:369px;}
#page_2 #p2dimg1 #p2img1 {width:642px;height:369px;}




#page_3 {position:relative; overflow: hidden;margin: 75px 0px 862px 113px;padding: 0px;border: none;width: 624px;}





.ft0{font: 19px 'Times New Roman';line-height: 31px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 31px;}
.ft3{font: 19px 'Times New Roman';line-height: 21px;}
.ft4{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft5{font: 1px 'Times New Roman';line-height: 1px;}
.ft6{font: 18px 'Times New Roman';line-height: 20px;}
.ft7{font: 19px 'Arial';color: #595959;line-height: 21px;}
.ft8{font: 12px 'Arial';color: #595959;line-height: 14px;}
.ft9{font: 12px 'Arial';color: #404040;line-height: 14px;}
.ft10{font: 1px 'Times New Roman';line-height: 6px;}
.ft11{font: 1px 'Times New Roman';line-height: 4px;}
.ft12{font: 1px 'Times New Roman';line-height: 7px;}

.p0{text-align: left;padding-left: 250px;padding-right: 185px;margin-top: 0px;margin-bottom: 0px;text-indent: -106px;}
.p1{text-align: left;padding-left: 280px;margin-top: 2px;margin-bottom: 0px;}
.p2{text-align: justify;padding-left: 56px;padding-right: 56px;margin-top: 42px;margin-bottom: 0px;text-indent: -46px;}
.p3{text-align: left;padding-left: 9px;margin-top: 4px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 9px;padding-right: 159px;margin-top: 42px;margin-bottom: 0px;}
.p5{text-align: center;padding-right: 49px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: center;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: center;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: center;padding-left: 31px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: center;padding-left: 30px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: center;padding-right: 50px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;padding-left: 9px;margin-top: 7px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 9px;padding-right: 51px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: justify;padding-left: 9px;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 9px;padding-right: 9px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: justify;padding-left: 9px;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: left;padding-left: 72px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: left;padding-left: 73px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: right;padding-right: 54px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: right;padding-right: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: right;padding-right: 84px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: right;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: right;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: right;padding-right: 87px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: right;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: right;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}

.td0{padding: 0px;margin: 0px;width: 97px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 128px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 127px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 78px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 87px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 91px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 164px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 19px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 150px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 624px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;}

.tr0{height: 32px;}
.tr1{height: 30px;}
.tr2{height: 33px;}
.tr3{height: 34px;}
.tr4{height: 35px;}
.tr5{height: 29px;}
.tr6{height: 65px;}
.tr7{height: 44px;}
.tr8{height: 23px;}
.tr9{height: 22px;}
.tr10{height: 6px;}
.tr11{height: 16px;}
.tr12{height: 18px;}
.tr13{height: 4px;}
.tr14{height: 7px;}
.tr15{height: 31px;}
.tr16{height: 15px;}
.tr17{height: 27px;}
.tr18{height: 46px;}

.t0{width: 558px;margin-left: 42px;font: 18px 'Times New Roman';}
.t1{width: 624px;margin-left: 9px;margin-top: 33px;font: 12px 'Arial';color: #595959;}

